.parallax {
/* Coloque a imagem a ser usada como background */
background-image: url("../images/banner.jpg");
 
/* Defina uma altura para a visão que o usuário terá da imagem */
min-height: 560px;
 
/* defina o background como fixo e posicione a imagem */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
width:101.4%;
margin:-2% 0 1% -1%;
text-align:center;
}
.parallax {text-shadow: black 0.1em 0.1em 0.2em}
.parallax p {font-family:'tahoma', sans serif; color:#fff; font-weight:800; font-size:40px; margin:-0.5% 0 5px 0;}
.parallax span {font-family:'tahoma', sans serif; color:#fff; font-weight:100; font-size:23px; margin-top:-1%;} 
.mensagem {font-family:tahoma; font-size:20px; margin-bottom:3%;}
.multiplix {text-decoration:none; color:inherit;}
.multiplix:hover {text-decoration:underline;}
.quadro {width:70%;}
.quadro-2 {text-align:center;}

.copyright {text-align:center; font-family:'tahoma'; font-size:13px; width:100%;}
.copyright p {margin-left:44%; color:#20315e; width:12%;}
.copyright a {float:right; width:96px; height:21px; background: url('../images/logo-multiplix.png') no-repeat 0 0; font-size:0px;}
.copyright a:hover {float:right; width:96px; height:21px; background:url('../images/multiplix-hover.png') no-repeat 0 0;}

/* FORMULÁRIOS */
.formulario {float:left; width:100%; text-align:left;}
.formulario .desativado { color: #999;}
.formulario small {float:left; height:15px!important; font-family: Tahoma, Geneva, sans-serif; line-height: 25px; font-size:14px; color:#666; margin-bottom:10px; padding:0 10px 0 0; }
.formulario label {float:left; width:100%; font-family: Tahoma, Geneva, sans-serif; line-height:20px; font-size:14px; color:#666; margin:5px 0 0 0;  }
.formulario label span {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; line-height:15px; font-size: 14px; color:#F30; }
.formulario input {float:left; width:98%; padding:0 1%; height:45px; font:16px/35px Arial, Helvetica, sans-serif; background:#fff; color:#4a4e55; margin-bottom:10px; border-radius:16px;}
.formulario input[type="submit"] {float:right; width:150px!important; height:45px; cursor:pointer; font:18px/38px Tahoma, Geneva, sans-serif; text-align:center; text-decoration:none; text-transform: uppercase; font-weight:400; background:#20315e; color:#fff; margin-right:2%;}
.formulario input[type="submit"]:hover {background:#212161; color:#fff;}
.formulario input[type="checkbox"]  {float:left; width:15px; height:15px; border:none; background:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; margin-right:3px; }
.formulario .submit {float:left; width:150px!important; height:45px; cursor:pointer; font:18px/45px Tahoma, Geneva, sans-serif; text-align:center; text-decoration:none; text-transform:uppercase; font-weight:400; background:#20315e; color:#fff;}
.formulario .submit:hover {background:#36a1e3; color: #fff;}
.formulario textarea {float:left; width:98%; padding:10px 1%; height:108px; font:16px Arial, Helvetica, sans-serif; background:#fff; color:#4a4e55; resize:none; border-radius:16px;}
.formulario .certo {background: #e9f9e6 url('../images/icones/success.png') no-repeat right center; border-color: #227b16 #87d97b #87d97b #227b16; color: #227b16;}
.formulario .errado {display: block; background: #f9e6e6 url('../images/icones/error.png') no-repeat right center; border-color: #cb0000 #d97b7b #d97b7b #cb0000; color: #cb0000; }
.formulario .certo-inf {display: inline; color: #227b16; margin-top: 5px; }
.formulario .errado-inf {display: inline; color: #900; margin-top: 5px; }

.sucesso { border-color: #9ADF8F; background: url('../images/icones/success.png') no-repeat; color: #339900; margin-top:10px; width:100%!important; }
.sucesso span {margin-left:20px; font: bold  13px Verdana, Geneva, sans-serif;  }
.fracasso { border-color: #DF8F8F; background: url('../images/icones/error.png') no-repeat; color: #cc0000;  margin-top:10px; width:100%!important; }
.fracasso span {margin-left:20px; font: bold  13px Verdana, Geneva, sans-serif;  }
.notificacao {
 float: left; 
 width: 98%;
 padding: 10px 0; 
 line-height: 15px;
 border: 1px solid;
 background-position: 10px center !important; background-repeat: no-repeat !important;
 font-size: 12px;
 cursor:pointer;
}

.notificacao span { float: left; font-family: 'tahoma', sans-serif; font-weight: 700; font-size: 16px; margin-left: 40px; }
.notificacao strong { font-size: 15px; }
.notificacao a { text-decoration: underline; }
.notificacao a:hover { text-decoration: none; }
.notificacao.atencao a { color: #D57919 }
.notificacao.informacao a { color: #273581; color: #F30; margin: 0 3px 0 5px; }
.notificacao.sucesso a { color: #539B2D }
.notificacao.fracasso a {color: #B1221B }

.sucesso {border-color:#9ADF8F; background: #D5FFCE url('../images/icones/success.png') no-repeat; color:#339900; margin-bottom:20px;}
.sucesso .trata-texto-msg {float: left!important; margin-top:40px!important; font: bold 12px Verdana, Geneva, sans-serif!important; color:#539B2D!important; padding:10px 0!important;}
.fracasso {border-color: #DF8F8F!important; background: #FFCECE url('../images/icones/error.png') no-repeat; margin-bottom:20px; }
.fracasso .trata-texto-msg {float: left!important; margin-left:40px!important; font:bold 12px Verdana, Geneva, sans-serif!important; color:#B1221B!important; padding:10px 0!important;}
.formulario .certo-inf {display: inline; color: #227b16; margin-top:5px; }
.formulario .errado-inf {display: inline; color:#900; margin-top:5px; }


@media only screen and (min-width: 1301px) and (max-width: 1900px) {
.copyright p {margin-left:42%; width:16%;}
}

@media only screen and (min-width: 961px) and (max-width: 1300px) {
.parallax {min-height:548px;}
.quadro {width:100%;}
.quadro-2 img {margin-top:3%;}
.map {width:82%;}
.copyright p {margin-left:40%; width:21%;}
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
.parallax {min-height:548px;}
.quadro {width:100%;}
.quadro-2 img {margin-top:3%;}
.map {width:82%;}
.copyright p {margin-left:37%; width:27%;}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
.parallax {min-height:548px;}
.quadro {width:100%;}
.quadro-2 img {margin-top:3%;}
.map {width:82%;}
.copyright p {margin-left:28%; width:45%;}
}

@media (max-width: 480px) {
.mensagem {font-size:18px;}
.quadro {width:100%;}
.quadro-2 img {margin-top:3%;}
.copyright p {margin-left:13%; width:68%;}
.map {width:82%;}
.parallax {min-height:490px; width:103.4%;}

}